Issue 102468 - API: Textfields in calc use wrong namespace
Summary: API: Textfields in calc use wrong namespace
Status: CLOSED FIXED
Alias: None
Product: Calc
Classification: Application
Component: programming (show other issues)
Version: OOo 1.0.0
Hardware: All All
: P3 Trivial (vote)
Target Milestone: ---
Assignee: mst.ooo
QA Contact: issues@sc
URL:
Keywords:
Depends on:
Blocks: 105149
  Show dependency tree
 
Reported: 2009-06-03 11:35 UTC by clippka
Modified: 2017-05-20 11:41 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description clippka 2009-06-03 11:35:47 UTC
The textfields in calc use the namespace
"com.sun.star.text.TextFields"

which is not correct, the correct namespace is

"com.sun.star.text.textfields"
Comment 1 clippka 2009-06-03 11:38:14 UTC
please note that this defect is fixed for draw/impress in issue 93308.

issue 102467 is about this problem in writer and
issue 102468 is about calc.

Whoever fixes his issue last must also fix xmloff :-)
Comment 2 mst.ooo 2009-09-21 12:20:21 UTC
.
Comment 3 mst.ooo 2009-09-21 16:27:27 UTC
fixed in CWS sw32bf04
Comment 4 mst.ooo 2009-09-21 16:29:51 UTC
.